Subject: bug#36961: Can't use microphone in ungoogled-chromium

From: Christopher Lemmer Webber <[email-masked]>
Date: Mon, 26 Aug 2019 08:56:44 -0400

Ludovic Courtès writes:

> Hello,
>
> Mathieu Lirzin <[email-masked]> skribis:
>
>> Brian Leung <[email-masked]> writes:
>>
>>> When a microphone is plugged in, ungoogled-chromium fails to detect it.
>>
>> I have the same issue here.
>
> I initially had the same problem (specifically with Jitsi on
> https://riot.im) but switching the input to the right microphone in
> ‘pavucontrol’ fixed it.
>
> So perhaps it’s just that, for some reason, Chromium picks the wrong
> PulseAudio input by default?
>
> Thanks,
> Ludo’.

FWIW I just did a VoIP call using ungoogled-chromium last Friday.  I had
to *both* open pavucontrol and select the right input device and enable
it (it was muted) also click on the microphone button (I don't remember
where) and select the particular device.  Once I did that, worked like a
charm.